[
  {
    "dropIndexes": "refresh_tokens",
    "index": "refresh_uid_1"
  },
  {
    "dropIndexes": "refresh_tokens",
    "index": "refresh_ttl"
  },
  {
    "dropIndexes": "auth_codes",
    "index": "auth_code_ttl"
  }
]
